li:hover {
    cursor: pointer;
    text-decoration: underline;
}

span.token.function:hover {
    cursor: pointer;
    text-decoration: underline;
}

.clickable:hover {
    cursor: pointer;
    text-decoration: underline;
}
